@charset "UTF-8";
/* CSS Document */

/* HTML styling */
body {
  		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* Header Styling */
header {
  		background-color:#F4DFEC;
		border-bottom:solid 0.3em #5B356E; }
header h1{
  		color:#5B356E;
    	font-weight: 500;
  		margin:0.9em 0 0 0;
    	padding:0;
  		letter-spacing:0.15em;
  		font-size: 3em;
		}

header h3 {
    	color: #666666;
    	font-size: 1.1em;
   		margin:0;
    	padding:0 0 1em 0;
    	font-weight: 500;
  		letter-spacing:0.2em;
}

header h2{
  		color:#5B356E;
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    	font-weight: 500;
  		margin:-1em 0 0 0;
    	padding:0;
		font-size: 1.5em;
  		letter-spacing:0.3em;
		}

header a:focus{
      border: none;
    }

/*navbar colouring - copied from bootstrap.css*/

.navbar-inner {
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #F4DFEC;
  background-image: -moz-linear-gradient(top, #F4DFEC, #F4DFEC);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F4DFEC), to(#F4DFEC));
  background-image: -webkit-linear-gradient(top, #F4DFEC, #F4DFEC);
  background-image: -o-linear-gradient(top, #F4DFEC, #F4DFEC);
  background-image: linear-gradient(to bottom, #F4DFEC, #F4DFEC);
  background-repeat: repeat-x;
  border-bottom: solid 1px #5B356E;
  border-top: solid 0px #5B356E;
  border-left: solid 0px #5B356E;
  border-right: solid 0px #5B356E;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffF4DFEC', endColorstr='#ffF4DFEC', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.065);
          box-shadow: 0 0px 0px rgba(0, 0, 0, 0.065);
}
/*navbar text style - copied from bootstrap.css*/
.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color:#5B356E;
  text-decoration: none;
  text-shadow: none;
}

.navbar .nav > li > a:hover {
  background-color: #9975AA;
  float: none;
  padding: 10px 15px 10px;
  color:#C6C3CC;
  text-decoration: none;
  text-shadow: none;
}

/*navbar text active style - copied from bootstrap.css*/
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #fff;
  background-color: #5B356E;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

/*main content styling*/
	.item-page, .blog, .category-list, .blog-featured, .contact-category, #xmap, .categories-list, 		.login {
  	padding: 0 3.5em;
}

.moduletable {
  	padding: 0 0 0 3.5em;
}

/*link module styling*/
.moduletablepink {
  	background-color:#F4DFEC;
	padding: 0.1em 0 1.3em 1.5em;
	margin: 0 1.5em 0 0;
	border: solid 1px #5B356E;
}

.moduletablepink h3{
  	color:#5B356E;
	text-transform:uppercase;
	font-size:1.3em;
  	font-weight: 500;
  
}


.moduletablepink ul { 
  	list-style-type: none;
  margin:0 0 1em 0;
}


.moduletablepink ul li a{
	font-size:1.3em;
  	color: #666666;
}

.page-header {
  	border-bottom:none;
}

.item-page h3 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.4em;
    font-weight: 500;
    margin: 1em 0 0;
    padding: 0;
	line-height: 1.1em
}

.faces p {
  	color:gray;
  font-size:.9em
}
body {
  font-size:16px;
}
.no-desktop {
  display:none;
}
/** Media Queries **/
@media only screen and (max-width:1024px) {
  header h1, header h2, header h3{
    text-align:center;
  }
  header .span3, header .span2, header img {
    margin-left:unset!important;
    text-align:center;
    float:none!important;
  }
  header .span2 {
    padding-top:30px;
  }
  header h3 {
    padding:0 10px 30px 10px;
  }
  header h2 {
    padding:20px 0;
  }
  header h1 {
    padding-bottom:30px;
  }
  header .span3 {
    padding-bottom:30px;
  }
  .moduletable {
    padding: 0 20px 0 20px;
  }
  .item-page, .blog, .category-list, .blog-featured, .contact-category, #xmap, .categories-list, .login {
    padding: 0 0 0 2%;
  }
  .item-page img {
    width:100%;
    margin-bottom:20px!important;
  }
  .sil {
    width:20px!important;
    padding-right:5px!important;
  }
  .moduletablepink {
    padding: 20px;
    margin: 30px 0 0 0;
  }
  ul {
    margin-top:20px;
  }
  .no-phone {
    display:none;
  }
  .no-desktop {
    display:block;
    text-align:center;
  }
}
@media only screen and (max-width:1024px) {
  .row-fluid [class*="span"] {
    width:100%!important;
    margin-left:unset;
  }
  .moduletablepink {
    padding: 20px;
    margin: 30px 2% 0 2%;
  }
}